ola_e131(1)

NAME
ola_e131 - Configure E1.31 devices managed by OLA.

SYNOPSIS
ola_e131 -d <dev-id> -p <port-id> [--input] --preview-mode <on|off>

DESCRIPTION
ola_e131 is used to configure E1.31 devices managed by OLA.

OPTIONS

-d, --device <device>
    Id of the device to control.

-h, --help
    Display the help message

-i, --input
    Set an input port, otherwise set an output port.

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-p, --port-id <port>
    Id of the port to control

-v, --version
    Display version information

--preview-mode <on|off>
    Set the preview mode bit.

--discovery
    Get the discovery state

--syslog
    Send to syslog rather than stderr.

--no-use-epoll
    Disable the use of epoll(), revert to select()

--no-use-kqueue
    Disable the use of kqueue(), revert to select()

--scheduler-policy <policy>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <priority>
    The thread priority, only used if --scheduler-policy is set.

SEE ALSO
olad(1),